<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="/css/dashboard.css">
    <title>Dashboard</title>
    <%- include('../partials/Head'); %>
</head>
<body>
    <nav>
      <%- include('../partials/Nav'); %>  
    </nav>

    <div class="wrapper">

        <div class="btn-wrapper">
            <span class="dashboard-title">Dashboard</span>
            <a href="#" class="add-shop">ADD NEW SHOP</a>
        </div>

        <div class="status-container">
            
            <table>
                <thead>
                    <th>No</th>
                    <th>Shop Title</th>
                    <th>Shop Description</th>
                    <th>Status</th>
                    <th>Manage</th>  
                </thead>
                <tr>
                    <td>1</td>
                    <td>Jaraphat Shop</td>
                    <td>Lorem ipsum, dolor sit amet consectetur</td>
                    <td>Approved</td>
                    <td><a href="#"><i class="fa-solid fa-trash-can"></i></a></td>
                </tr>
                <tr>
                    <td>2</td>
                    <td>Jaraphat Shop</td>
                    <td>Lorem ipsum, dolor sit amet consectetur</td>
                    <td>Approved</td>
                    <td><a href="#"><i class="fa-solid fa-trash-can"></i></a></td>
                </tr>
                <tr>
                    <td>3</td>
                    <td>Jaraphat Shop</td>
                    <td>Lorem ipsum, dolor sit amet consectetur</td>
                    <td>Decline</td>
                    <td><a href="#"><i class="fa-solid fa-trash-can"></i></a></td>
                </tr>
                <tr>
                    <td>4</td>
                    <td>Jaraphat Shop</td>
                    <td>Lorem ipsum, dolor sit amet consectetur</td>
                    <td>Approved</td>
                    <td><a href="#"><i class="fa-solid fa-trash-can"></i></a></td>
                </tr>
                


            </table>
            
        </div> 
    </div>

</body>
</html>